@import url('https://fonts.googleapis.com/css2?family=Archivo:wght@100&display=swap');

body {
	font-family: archivo;
}

.bg-green {
	background: #093B32 !important;
}

.lines{
	border-top:solid rgba(31, 137, 100, 0.2) !important;
	border-bottom: solid rgba(31, 137, 100, 0.2) !important;
}
.text-primary {
	color: #D89654 !important;
}

.nav-item{
	a,span,div{
		color:white;
	}
}
.nav-link {
	color: white;
	padding: 0.5rem 0;
}

.input-group {

	input,
	button {
		background-color: #093B32;
	}
}

.card-btn {
	bottom: 1rem;
	left: 2rem;
}


.btn-outline-dark {
	left: 3rem;
}

.price {
	color: #1F8964 !important;
}

.card-title {
	min-height: 50px;
}

.list-group {

	color: #6C757D;
	font-size: 0.8rem;
	margin-bottom: .5rem;
}





.btn-lg{

		background-color: #093B32;
		border-radius: 1rem;
}

.position-sticky{
	top: 100px;
	
}

.accordion-button:not(.collapsed){
	background-color: Transparent;
}
.accordion-button:focus {
box-shadow: none;
border-color: white;
}



@include media-breakpoint-up(md) {


	.slider{
			.slick-slide{
				width: auto !important;
			}
		
	}

	.slide{
		.slick-track {
			display:flex;
			justify-content: space-between;
			.slick-slide {
			width: auto !important;
			}
		}
	}
 }

 .products{
     .slick-list{
		margin: 0;
	 }
	 
	.slick-track{
		display:flex;
	    justify-content: space-between;
	}
	.slick-slide{
		padding-left: 0.8rem;
	    padding-right:0.8rem;
	}
 }

 .slick-prev,
.slick-next {
     border: none;
    width: 30px;
    cursor: pointer;
    background: transparent;
    color: transparent;
}




 @include media-breakpoint-down(md) {
	.slick-slide{
		text-align: center !important;
	}
 }


.slick-dots{
	display: flex;
	justify-content: center;

	li{
		list-style: none;
		margin: 0.25rem;

		button{
			border: 1px solid #e9ecef;
			background-color: #ffffff;
			height: 1rem;
			width: 1rem;
            border-radius: 50%;
			text-indent: -9999px;
		}
	}
}

li.slick-active button{
	background-color:  #e9ecef ;
}